Subject: bug#54326: 29.0.50; Bug with display-buffers-alist

From: Robert Pluim <[email-masked]>
Date: Fri, 11 Mar 2022 14:55:49 +0100

>>>>> On Fri, 11 Mar 2022 14:55:30 +0200, Eli Zaretskii <[email-masked]> said:

    >> From: Konrad Podczeck <[email-masked]>
    >> Date: Fri, 11 Mar 2022 12:48:39 +0100
    >> Cc: martin rudalics <[email-masked]>,
    >> [email-masked],
    >> [email-masked],
    >> [email-masked]
    >> 
    >> Trying to install GDB, I get the following error message:
    >> 
    >> gdb: The x86_64 architecture is required for this software.
    >> Error: gdb: An unsatisfied requirement failed this build.

    Eli> Thanks.  I don't use macOS, so I cannot help you with this.  I hope
    Eli> someone else will be able to help you, because without a meaningful
    Eli> backtrace it is very hard (read: impossible) to do anything with this
    Eli> problem.  Or maybe someone with access to macOS who can debug this
    Eli> will be able to reproduce it on their machine and look into this.

I can run gdb on macOS, but itʼs not an M1 like Konrad's machine. Iʼm a bit
unclear as to what the 'proposed fix' is, I donʼt see any patches in
this thread.

Robert
--